.playlist__main {
    background: linear-gradient(to bottom,rgb(80, 80, 80), rgb(65, 65, 65), rgb(39, 39, 39),  rgb(19, 19, 19), rgb(8, 8, 8), rgb(0, 0, 0) );
    width: 100vw;
    height: 100vh;
    overflow-y: scroll;
}

::-webkit-scrollbar {
    display: none;
}